po2wordfast(1)

NAME
po2wordfast - convert Gettext PO localization files to a Wordfast translation memory file

SYNOPSIS

po2wordfast [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-l|--language LANG] [--source-language LANG]

DESCRIPTION
see: http://translate.sourceforge.net/wiki/toolkit/po2wordfast for examples and usage instructions

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in po, pot formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in txt format

-l/--language
    set target language code (e.g. af-ZA) [required]

--source-language
    set source language code (default: en)